This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 36879 - RedHat 7.1 will not install on Compaq Deskpro 2000 Model M5200/2500
RedHat 7.1 will not install on Compaq Deskpro 2000 Model M5200/2500
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-20 15:58 EDT by Daryle Niedermayer
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 16:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daryle Niedermayer 2001-04-20 15:58:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.74 [en] (Win98; U)


When installing on a Compaq Deskpro with 131Mb RAM, 10.1Gb HD and a spare 2.5 Gb HD, the installer freezes the system at the dialog box 
"Transferring install image to hard drive...". This problem occurs when trying to update a previous RedHat 7.0 installation, as well as a fresh 
installation overtop of the previous installation. The installation is a custom installation without Printer or Dialup Workstation support, but with 
WWW, DNS, Dos Connectivitiy, Development, Utilities, Authoring, and Emacs selected. HD partitions on the 10.1GB hard drive were set to 
/boot=51Mb, /=750Mb, /usr=3000Mb, /home=3000Mb, /var=500Mb, /tmp=200Mb, swap=400Mb, the remaining disk space was unassigned.

Reproducible: Always
Steps to Reproduce:
1.Use the seawolf-i386-disc1.iso image dated 20010408 22:06 from the sunsite.ualberta.ca mirror site.
2.Follow the normal installation prompts (values given to the install program are in parentheses). The system properly starts the Xserver, and 
queries for Language (English). Keyboard configuration (all defaults). Mouse: (Generic 2 Button Mouse (PS/2) with Emulate 3 buttons --using a 
Compaq M-S34 mouse). Choose to install "Custom System"
3.Choosing manual partitioning with Disk Druid. /dev/hda1=/boot=51Mb, /dev/hda5=/usr=3004Mb, /dev/hda6=/home=3004Mb, 
/dev/hda7=/=753Mb, /dev/hda8=/var=502Mb, /dev/hda9=swap=406Mb, /dev/hda10=/tmp=206Mb. 1854Mb on hda are unassigned. 2456Mb on 
hdc are not currently assigned.
4. All partitions were slated for formatting and bad block checking.
5.Lilo configuration options are left at the defaults.
6.Firewall configuration was checked as "medium" with "Customize" incoming connections to SSH, Telnet, WWW, Mail, and FTP allowed. As 
well: 443:tcp was added to the "Other ports" field to permit ssl connections.
7. Language support selection was left at default.
8. Timezone selection was America/Regina.
9. Root password was entered and one user added.
10. Authentication was left at default: MD5 and shadow passwords.
11. In the custom package screen, only the following packages were selected: X Window System, GNOME, Mail/WWW/News Tools, 
DOS/Windows Connectivity, Web Server, DNS Name Server, Authoring/Publishing, Emacs, Development, Utilities. The "Select individual 
packages" screen was not entered. Total install size was listed as 1,015M.
12. The install program then correctly probed for my video settings: S3 Trio64V2 video card with 1Mb VRAM and NEC MultiSync A500 monitor. 
I used the defaults of High Color (16 bit) and 800x600 resolution. I tested these settings and found them to work. I choose a Graphical login 
type.
13. The system then formatted all the file systems listed on the Disk Druid window.
14. Immediately after this, the system froze about 2 seconds into "Transferring install image to hard drive..." Just before the freeze, the 
CD-ROM spun up, and the HD activity LED came on. After the freeze, the HD LED light remained on.
15. The system could only be recovered with a hard crash.
Comment 1 Brent Fox 2001-04-20 19:58:17 EDT
Can you look on VC3 and VC4 and see if there are any error messages?
Comment 2 Brent Fox 2001-05-07 16:38:51 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.